.proPage {
  position: relative;
  display: flex;
}
.proPage .proi-types {
  position: relative;
  z-index: 12;
  min-width: 435px;
  width: 23%;
  padding: 0 80px 0 60px;
}
.proPage .proi-types .proDetail-navs {
  width: 100%;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-other {
  width: 100%;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one {
  width: 100%;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 18px 0 15px;
  position: relative;
  cursor: pointer;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-img {
  width: 40px;
  height: 20px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-img img {
  display: block;
  width: 90%;
  height: 100%;
  object-fit: scale-down;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-first-text {
  font-weight: 500;
  font-size: 18px;
  color: #000000;
  line-height: 30px;
  width: calc(100% - 56px);
  padding: 0 10px 0 4px;
  transition: 0.5s;
  font-family: 'PingFangSC-Medium';
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-first-text .text {
  width: auto;
  color: #000000;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  display: inline;
  text-decoration: none;
  padding-bottom: 4px;
  background-image: radial-gradient(circle farthest-corner at 10% 20%, #000000 0, #000000 100.2%);
  background-size: 0 1px;
  background-repeat: no-repeat;
  background-position: left 90%;
  border-radius: 0;
  position: relative;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-icon {
  width: 16px;
  height: 16px;
  position: relative;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-icon .menu {
  width: 16px;
  height: 3px;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-icon .add {
  width: 3px;
  height: 16px;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first::after {
  width: 100%;
  height: 1px;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: #EBEBEB;
  transition: 0.5s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first-active .proDetail-navs-first-text .text {
  background-size: 100% 1px;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens {
  width: 100%;
  max-height: 0;
  height: auto;
  overflow: hidden;
  transition: max-height 1.2s;
  margin-bottom: 10px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner {
  margin-left: 15px;
  width: calc(100% - 15px);
  position: relative;
  padding: 15px 0 25px 25px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds {
  width: 100%;
  margin-bottom: 10px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type {
  width: 100%;
  min-height: 40px;
  background: transparent;
  border-radius: 6px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  transition: 0.5s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type .proDetail-navs-seconds-type-title {
  font-weight: 500;
  font-size: 14px;
  color: #000000;
  line-height: 26px;
  width: calc(90% - 15px);
  font-family: 'PingFangSC-Medium';
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type .proDetail-navs-seconds-type-icon {
  position: relative;
  width: 10px;
  height: 10px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type .proDetail-navs-seconds-type-icon .second-menu {
  width: 9px;
  height: 2px;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type .proDetail-navs-seconds-type-icon .second-add {
  width: 2px;
  height: 9px;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main {
  width: 100%;
  max-height: 0;
  height: auto;
  overflow: hidden;
  transition: max-height 1.2s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-seconds-main-inner {
  width: 100%;
  padding: 24px 12px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-second-pro {
  width: 100%;
  margin-bottom: 10px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-second-pro a {
  font-weight: 300;
  font-size: 14px;
  color: #666666;
  line-height: 26px;
  transition: 0.5s;
  padding: 12px 0;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-second-pro:hover a {
  color: #000000;
  font-weight: 400;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-second-pro-active a {
  color: #000000;
  font-weight: 400;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-active .proDetail-navs-seconds-main {
  max-height: 3000px;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-active .proDetail-navs-seconds-type {
  background: #F5F5F5;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-active .proDetail-navs-seconds-type .proDetail-navs-seconds-type-icon .second-add {
  transform: translate(-50%, -50%) rotateZ(-90deg);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner::after {
  width: 1px;
  height: 0;
  background: #EBEBEB;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one-active .proDetail-navs-first::after {
  width: 0;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one-active .proDetail-navs-first .proDetail-navs-first-text .text {
  background-size: 100% 1px;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one-active .proDetail-navs-first .proDetail-navs-icon .add {
  transform: translate(-50%, -50%) rotateZ(-90deg);
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one-active .proDetail-navs-childrens {
  max-height: 3000px;
  transition: max-height 1.2s;
}
.proPage .proi-types .proDetail-navs .proDetail-navs-one-active .proDetail-navs-childrens .proDetail-navs-childrens-inner::after {
  height: 100%;
}
.proPage .proi-types .classifyAll-btn {
  margin: 0 auto 30px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  background: #FFE200;
  display: none;
  padding: 14px 12px;
  border-radius: 12px;
  cursor: pointer;
  text-transform: uppercase;
}
.proPage .proPage-inner {
  width: 77%;
  max-width: calc(100% - 435px);
  margin: 0 auto;
  position: relative;
  z-index: 12;
  padding: 0 60px 0 80px;
}
.proPage .proPage-inner::after {
  width: 1px;
  height: 100%;
  max-height: 2000px;
  background: #EBEBEB;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}
.proPage .proMain {
  width: 100%;
  position: relative;
}
.proPage .proMain .pro-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  transition: 0.5s;
}
.proPage .proMain .pro-item {
  width: 100%;
  font-family: 'PingFangSC-Medium';
  margin-bottom: 35px;
}
.proPage .proMain .pro-item-title {
  width: 100%;
  font-weight: 500;
  font-size: 30px;
  color: #000000;
  line-height: 42px;
  margin-bottom: 32px;
}
.proPage .proMain .pro-item-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.proPage .proMain .pro-item-list .pro-item-one {
  width: 30%;
  margin-right: 5%;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-dom {
  width: 100%;
  display: block;
  background: #F5F5F5;
  border-radius: 10px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #F5F5F5;
  overflow: hidden;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-dom img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transform: scale(1);
  transition: 0.5s;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-text {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 26px;
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 30px;
  transition: 0.5s;
  opacity: 1;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  transition: 0.5s;
  background: #fff;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .text {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 30px;
  width: calc(100% - 26px);
  transform: translateX(-12px);
  transition: 0.5s;
  padding-right: 10px;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .add {
  width: 26px;
  font-size: 24px;
  line-height: 24px;
  color: #000000;
  transform: translateX(12px);
  transition: 0.5s;
}
.proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  background: #F5F5F5;
  transition: 0.5s;
}
.proPage .proMain .pro-item-list .pro-item-one:hover .proi-data-one-dom img {
  transform: scale(1.05);
}
.proPage .proMain .pro-item-list .pro-item-one:hover .proi-data-one-text {
  transform: translateX(-50%);
  opacity: 0;
}
.proPage .proMain .pro-item-list .pro-item-one:hover .proi-data-one-title {
  transform: translateY(0);
}
.proPage .proMain .pro-item-list .pro-item-one:hover .proi-data-one-title .text {
  transform: translateX(0);
}
.proPage .proMain .pro-item-list .pro-item-one:hover .proi-data-one-title .add {
  transform: translateX(0);
}
.proPage .proMain .pro-item-list .pro-item-one:nth-of-type(3n) {
  margin-right: 0;
}
.proPage .proMain .mask-proMain {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ffffff;
  top: 0;
  left: 0;
  transition: 0.5s;
  color: #333333;
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}
@media only screen and (max-width: 1918px) {
  .proPage .proi-types {
    min-width: 360px;
    padding: 0 50px 0 42px;
  }
  .proPage .proPage-inner {
    max-width: calc(100% - 360px);
    padding: 0px 60px;
  }
  .proPage .proMain .pro-item-title {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 26px;
  }
  .proPage .proMain .pro-item {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 1598px) {
  .proPage .proMain .pro-item-title {
    font-size: 22px;
    line-height: 30px;
  }
  .proPage .proPage-inner {
    padding: 0px 50px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-text {
    padding: 15px 26px;
    font-size: 16px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title {
    padding: 15px 0;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .text {
    font-size: 16px;
  }
  .proPage .proMain .pro-item-list .pro-item-one {
    width: calc(96% / 3);
    margin-right: 2%;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-seconds-main-inner {
    padding: 20px 12px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-first-text {
    font-size: 16px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-img {
    width: 38px;
    height: 17px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner {
    margin-left: 12px;
    width: calc(100% - 12px);
  }
  .proPage .proMain .pro-item-list .pro-item-one {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1365px) {
  .proPage .proi-types {
    padding: 0 40px 0 35px;
  }
  .proPage .proPage-inner {
    padding: 0px 40px;
  }
  .proPage .proMain .pro-item-title {
    font-size: 20px;
    line-height: 28px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-seconds-main-inner {
    padding: 20px 12px 8px;
  }
}
@media (max-width: 1250px) {
  .proPage .proi-types {
    padding: 0 20px 0 22px;
    max-width: 300px;
  }
  .proPage .proPage-inner {
    max-width: calc(100% - 300px);
    padding: 0px 32px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner {
    padding: 12px 0 18px 18px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-type .proDetail-navs-seconds-type-title {
    font-size: 13px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-childrens .proDetail-navs-childrens-inner .proDetail-navs-seconds-main .proDetail-navs-second-pro a {
    font-size: 13px;
  }
  .proPage .proMain .pro-item-title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 22px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-text {
    padding: 12px 20px;
    font-size: 14px;
    line-height: 25px;
  }
  .proPage .proi-types .proDetail-navs .proDetail-navs-one .proDetail-navs-first .proDetail-navs-first-text {
    font-size: 15px;
  }
  .proPage .proMain .pro-item-list .pro-item-one {
    margin-bottom: 5px;
  }
  .proPage .proMain .pro-item {
    margin-bottom: 15px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .text {
    font-size: 14px;
    line-height: 25px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title {
    padding: 12px 0;
  }
}
@media (max-width: 1023px) {
  .proPage .proi-types .proDetail-navs {
    display: none;
  }
  .proPage .proi-types .classifyAll-btn {
    display: block;
  }
  .proPage {
    width: 90%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .proPage .proi-types {
    width: 100%;
    padding: 0 0;
    max-width: 100%;
    min-width: 0;
  }
  .proPage .proPage-inner {
    width: 100%;
    padding: 0 0;
    max-width: 100%;
  }
  .proPage .proPage-inner::after {
    display: none;
  }
}
@media (max-width: 767px) {
  .proPage .proi-types .classifyAll-btn {
    margin: 0 auto 24px;
    font-size: 14px;
    line-height: 24px;
    padding: 12px 12px;
    border-radius: 9px;
  }
  .proPage .proMain .pro-item-list .pro-item-one {
    width: 48%;
  }
  .proPage .proMain .pro-item-list .pro-item-one:nth-of-type(3n) {
    margin-right: 4%;
  }
  .proPage .proMain .pro-item-list .pro-item-one:nth-of-type(2n) {
    margin-right: 0;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .add {
    width: 22px;
    font-size: 18px;
  }
}
@media (max-width: 429px) {
  .proPage .proMain .pro-item-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-text {
    font-size: 13px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title {
    font-size: 13px;
  }
}
@media (max-width: 395px) {
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-text {
    padding: 12px 15px;
    font-size: 12px;
    line-height: 20px;
  }
  .proPage .proMain .pro-item-list .pro-item-one .proi-data-one-title .text {
    font-size: 12px;
    line-height: 20px;
  }
}
